<ART ID="01393" PID="1809" JID="143" BPAGE="1871" EPAGE="1885" PII="S0218301309013932" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A SYSTEMATIC STUDY OF EQUILIBRIUM AND PRE-EQUILIBRIUM <F>(p, n)</F> REACTION MECHANISMS CROSS-SECTIONS AT INTERMEDIATE ENERGIES FOR <F>25 &#x003C; A &#x003C; 240</F> TARGET NUCLEI</MTI>
<RTI>Equilibrium and Pre-Equilibrium <F>(p, n)</F> Reaction Mechanisms Cross-Sections</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>KAPLAN</SNM>
<EAD>kaplan@fef.sdu.edu.tr</EAD>
<X-REF REFID="S0218301309013932FN001"></X-REF>
<X-REF REFID="S0218301309013932AF001"></X-REF>
</AUT>
<FTN ID="S0218301309013932FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>E.</FNM>
<SNM>TEL</SNM>
<X-REF REFID="S0218301309013932AF002"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>AYDIN</SNM>
<X-REF REFID="S0218301309013932AF003"></X-REF>
</AUT>
<AUT>
<FNM>&#x015E;.</FNM>
<SNM>OKUDUCU</SNM>
<X-REF REFID="S0218301309013932AF002"></X-REF>
</AUT>
<AFF ID="S0218301309013932AF001">Faculty of Arts and Sciences, S&#x00FC;leyman Demirel University, 32260 Isparta, <CNY>Turkey</CNY></AFF>
<AFF ID="S0218301309013932AF002">Faculty of Arts and Sciences, Gazi University, 06500 Ankara, <CNY>Turkey</CNY></AFF>
<AFF ID="S0218301309013932AF003">Faculty of Arts and Sciences, K&#x0131;r&#x0131;kkale University, 71450 K&#x0131;r&#x0131;kkale, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<AC>9 January 2009</AC>
</HIST>
<ABST>
<P>In this present study, by using equilibrium and pre-equilibrium reaction mechanisms, the <F>(p, n)</F> cross-section values for some target <F>(A = 25&#x2013;240)</F> nuclei were investigated in a range of 10&#x2013;40 MeV incident energy. The excitation functions for pre-equilibrium calculations were newly calculated by using hybrid model, geometry dependent hybrid model, full-exciton model, and cascade exciton model. The reaction equilibrium component was calculated with a traditional compound nucleus model developed by Weisskopf&#x2013;Ewing. Calculation results were compared with the available excitation functions measurements in literature.</P>
</ABST>
<KWDG>
<KWD><F>(p, n)</F> cross-sections</KWD>
<KWD>equilibrium reactions</KWD>
<KWD>pre-equilibrium reactions</KWD>
<KWD>hybrid model</KWD>
<KWD>geometry dependent hybrid model</KWD>
<KWD>exciton model</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>24.10.-i</KWD>
<KWD>25.40.-h</KWD>
</KWDG>
</FRONT>
</ART>
